WordPress.org

Plugin Directory

Guerrilla's Excerpts

This plugin allows more than the built in `the_excerpt` function in your WordPress themes. It lets you choose the excerpt length, choose which html ta

Requires: 3.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-4-17
Active Installs: 200+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1